Subject: Help!!!!

From: [email-masked]
Date: Sun, 18 Feb 1996 22:40:11 -0500 (EST)

Hello,
I have been following the permaculture movement for a few years and had 
the chance to join Bill Molison in Tyalgum (Australia) in 1994.
I am a molecular biology student in Canada from Venezuela (South 
America), but I am not very happy with it. I am totally disappointed of 
the scientific atmosphere in this field and its philosophy, if any.
Every day I become more convinced that sustainability is the answer .  
For that reason I would like to further my  studies, but this time in 
fresh water aquaculture. 
I welcome comments, suggestion, advice, general information, etc
German Poleo.